<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施
      【事例動画：ヴィスト株式会社様】 | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜ヴィスト株式会社＞ 「あらゆる人に働く希望を、心豊かな Story を」をミッションとして、北陸地域で放課後等デイサービス、就労移行支援を中心に事業を展開。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施 【事例動画：ヴィスト株式会社様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜ヴィスト株式会社＞ 「あらゆる人に働く希望を、心豊かな Story を」をミッションとして、北陸地域で放課後等デイサービス、就労移行支援を中心に事業を展開。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../schoolage/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li><a href="../../../schoolage/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/schoolage/case/visst/case__thumb.jpg"
            alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
          />
          <figcaption>導入実績<small>療育施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：ヴィスト株式会社</p>
        <h1>
          コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始
        </h1>
        <section class="about-case__sec">
          <h3>ヴィスト株式会社</h3>
          <p>
            「あらゆる人に働く希望を、心豊かなStoryを」をミッションとして、北陸地域で放課後等デイサービス、就労移行支援を中心に事業を展開。JOLLYGOOD+は主に放課後等デイサービスでご利用いただいています。
            今回、エリアマネージャー林原様をはじめとし、実際のJOLLYGOOD+のリモートによるSSTプログラムの実施風景がテレビで紹介されました。
          </p>
        </section>
        <section class="about-case__content">
          <p>
            <b
              >新型コロナウイルスによる影響で外出や移動ができない人が増え、発達障害者支援においても、利用者が通所できず、オンライン支援のニーズが拡大しています。JOLLYGOOD+では、利用者と支援者が別の場所にいてもSSTを実施することが可能な、リモート対応版をリリースいたしました。（※2020年11月25日リリース）</b
            ><br /><br />
          </p>
          <p>
            この度、NHK金沢放送局「かがのとイブニング」で、放課後等デイサービス
            ヴィストカレッジ金沢駅前店での実際のSSTプログラムの模様が取り上げられました。<br /><br />
            自宅にいる利用者と施設の支援者をつないだリモートによるSSTプログラムの様子や、施設スタッフ様のインタビュー、ご利用者様の感想、当社JOLLYGOOD+事務局スタッフのインタビューなど、JOLLYGOOD+の魅力やご利用方法について詳しくご紹介いただいております。<br /><br />
            当日テレビでご紹介された動画をご案内いたします。<br /><br />
            <b
              >NHK金沢放送局「かがのとイブニング」11/26放送<br />
              特選石川NEWS：リモートで障害者支援を（動画）</b
            ><br />
            https://movie-a.nhk.or.jp/sns/zAm/w23a8p68.html
          </p>
          <p class="about-case__intro">
            ※動画URLは先方の事情により、一定の期間を過ぎますと、表示されない、削除される場合があります。
          </p>

          <p>
            ご対応いただいた、ヴィスト株式会社エリアマネージャー
            林原様にお伺いしました。
          </p>
          <p class="question">
            オンラインでSSTを行なう事業所も増える中、進行の困難さや意思疎通に課題があったと聞いております。
          </p>

          <p>
            <b>林原様：</b
            >このコロナ禍のなかでも継続した支援のために、オンラインによる支援をもともと行ってはいました。<br />しかしながら、感染を気にせず支援できるのがオンラインの利点ですが、SSTを行なうとなると、伝達できる情報が限られていて、コミュニケーションに不安があるうえ、利用者の集中力を維持しながらのSST進行が困難な点が課題になっていました。
          </p>
          <p class="question">
            リモート対応版のJOLLYGOOD+について、実際に利用するメリットはどこにありますでしょうか。
          </p>
          <p>
            <b>林原様：</b
            >JOLLYGOOD+は、利用者が事業所（教室）に来てもらうことなく、自宅でVR体験学習ができます。
            また、オンライン会議システムを連動させることで、複数の利用者に同時に実施でき、お互いの顔を見ながらSSTプログラムが行なえます。<br />自宅でリラックスした状態でVR体験が行える点と、オンライン会議システムの活用によりコミュニケーションや集中力の維持の課題もクリアできると思います。
          </p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/recovery/case__thumb.jpg"
                  alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社リカバリー様</span>
              <h3 class="c-card__ttl">
                コロナ禍でも途切れないコミュニケーション練習の場を<br
                  class="pc"
                />VRを活用したリモート授業を提供開始
              </h3>
              <a href="../recovery/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/visst/case__thumb.jpg"
                  alt="コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施 【事例動画：ヴィスト株式会社様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ヴィスト株式会社様</span>
              <h3 class="c-card__ttl">
                コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施
              </h3>
              <a href="../visst/" class="c-link c-card__link">詳しく見る</a>
            </li>

            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/rinocare/case__thumb.jpg"
                  alt="中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。【導入事例：リノケア様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">合同会社リノケア様</span>
              <h3 class="c-card__ttl">
                中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。
              </h3>
              <a href="../rinocare/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/teens/case__thumb.jpg"
                  alt="「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">TEENS様</span>
              <h3 class="c-card__ttl">
                「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
              </h3>
              <a href="../teens/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
